import { request } from '@/utils/request'

export function getAffiliateConfig() {
    return request('/affiliate/getAffiliateConfig')
}

export function setAffiliateConfig(params) {
    return request('/affiliate/setAffiliateConfig','post',params)
}

export function getAffiliateList(params) {
    return request('/affiliate/getAffiliateList', 'post', params)
}

export function delAffiliateLog(id) {
    return request('/affiliate/delAffiliateLog', 'get', {id})
}

